html {
    background: #fff url('/img/layout/bg.jpg') !important;
}

#solar {
    color: #282828;
    font-family: Verdana, sans-serif;
    height: auto;
    min-height: inherit;
}

#solar.layout-boxed {
    background: url('/img/layout/bg-grey.jpg') no-repeat;
}

.bold {
    font-weight: bold;
}

#solar.no-user .wrapper {
    max-width: 1020px;
}

#solar.no-user .content-wrapper {
    margin-left: 0 !important;
}

#solar .content-wrapper {
    background-color: #ffffff !important;
    min-height: 900px;
}

.main-sidebar {
    padding-top: 130px;
}

#solar .sidebar-menu .header, #solar .navbar-custom-menu li {
    text-transform: uppercase;
}

#solar .navbar-custom-menu .user-menu {
    text-transform: none;
}

#solar .box {
    border-collapse: collapse;
    border-spacing: 0;
    box-sizing: border-box;
    border: 1px solid #DDD;
    background: linear-gradient(#F6F6F6 0px, #FFF 50px) repeat scroll 0% 0% transparent;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

#solar .btn-odnoklassniki {
    color: #fff;
    background-color: #f69a12;
    border-color: rgba(0, 0, 0, 0.2)
}

#solar .btn-odnoklassniki:focus, .btn-odnoklassniki.focus {
    color: #fff;
    background-color: #2795e9;
    border-color: rgba(0, 0, 0, 0.2)
}

#solar .btn-odnoklassniki:hover {
    color: #fff;
    background-color: #F6881F;
    border-color: rgba(0, 0, 0, 0.2)
}

#solar .btn-odnoklassniki:active, .btn-odnoklassniki.active, .open > .dropdown-toggle.btn-odnoklassniki {
    color: #fff;
    background-color: #f69a12;
    border-color: rgba(0, 0, 0, 0.2)
}

#solar .btn-odnoklassniki:active, .btn-odnoklassniki.active, .open > .dropdown-toggle.btn-odnoklassniki {
    background-image: none
}

#solar .btn-odnoklassniki .badge {
    color: #f69a12;
    background-color: #fff
}

#solar .login-wrapper .layout {
    width: auto;
}

#header {
    background: #000 url('/img/landing/header-bg.jpg') center top no-repeat;
    position: relative;
    z-index: 1030;
}

#header .logo {
    float: left;
    margin: 3px 0 3px 3px;
}

#header .logo img {
    width: 80px;
    height: 80px;
    border-radius: 8px;
    border: 2px solid #FF5A1F;
}

#header .h1 {
    float: left;
    margin: 19px 0 0 10px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #FF5A1F;
    word-spacing: 7px;
}

#header .h1 span {
    color: #e0e6f3;
    text-transform: none;
    font-size: 17px;
    font-weight: 400;
    word-spacing: normal;
}

#header .h1 .border {
    display: block;
    border-top: 1px solid #ccc;
    margin: 3px 0 0 0;
}

#header .menu {
    padding: 0;
    list-style: outside none none;
    float: right;
    margin: 19px 0 0 40px;
}

#header .menu li {
    float: left;
    display: inline-block;
    border-right: 1px solid #e0e6f3;
}

#header .menu .last {
    border-right: none;
}

#header .menu li a {
    padding: 15px 24px 13px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #e0e6f3;
    font-size: 14px;
}

#header .menu li a:hover {
    color: #e0e6f3;
    text-decoration: underline;
}

#header .login-button {
    width: 160px;
    display: block;
    background: #68AF3E;
    background: -moz-linear-gradient(top, #68AF3E 0%, #68AF3E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68AF3E), color-stop(100%, #68AF3E));
    background: -webkit-linear-gradient(top, #68AF3E 0%, #68AF3E 100%);
    background: -o-linear-gradient(top, #68AF3E 0%, #68AF3E 100%);
    background: -ms-linear-gradient(top, #68AF3E 0%, #68AF3E 100%);
    background: linear-gradient(to bottom, #68AF3E 0%, #68AF3E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#68AF3E', endColorstr='#68AF3E', GradientType=0);
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #28903B;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.33);
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin: 28px 2px 8px 6px;
    float: right;
}

#header .login-button:hover {
    border: 1px solid #ffffff;
}

#header .registration-button {
    width: 160px;
    display: block;
    background: #F1164E;
    background: -moz-linear-gradient(top, #F1164E 0%, #F1164E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1164E), color-stop(100%, #F1164E));
    background: -webkit-linear-gradient(top, #F1164E 0%, #F1164E 100%);
    background: -o-linear-gradient(top, #F1164E 0%, #F1164E 100%);
    background: -ms-linear-gradient(top, #F1164E 0%, #F1164E 100%);
    background: linear-gradient(to bottom, #F1164E 0%, #F1164E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1164E', endColorstr='#F1164E', GradientType=0);
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #A6294B;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.33);
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin: 28px 8px 8px 6px;
    float: right;
}

#header .registration-button:hover {
    border: 1px solid #ffffff;
}

#top-menu {
    background-color: #9C1816;
    height: 42px;
    position: relative;
    z-index: 1030;
}

#top-menu a {
    float: right;
    display: inline-block;
}

#top-menu a {
    padding: 12px 24px 10px 24px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

#top-menu a:hover {
    background-color: #831917;
}

#slider {
    background: #000000;
    margin: -15px -15px 0 -15px;
    position: relative;
}

#slider #slider-buttons {
    position: absolute;
    left: 45%;
    bottom: 10px;
}

#slider #slider-buttons .item {
    float: left;
    margin: 0 0 0 6px;
    width: 19px;
    height: 19px;
    background: url('/img/landing/slider/assets/bullets2.png') no-repeat 0 -19px;
    cursor: pointer;
}

#slider #slider-buttons .item.selected {
    background-position: 0 0;
}

#slider .cd-hero-slider {
    height: 374px;
    width: 100%;
}

#slider ul {
    list-style: none;
    padding: 0;
}

#slider h2 {
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    max-width: 100%;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#slider .list {
    float: left;
    text-align: left;
    width: 440px;
    white-space: normal;
    line-height: 27px;
    color: #ffffff;
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    padding: 12px;
    margin: 0 0 40px 0;
}

#slider .list p {
    margin: 0 0 10px;
    padding: 0 0 0 28px;
    background: transparent url('/img/landing/slider/marker-green.png') no-repeat scroll 0 2px;
    color: #ffffff;
    font-size: 14px;
}

#slider .catalog-icons {
    width: 420px;
    float: left;
    margin: 0 0 0 80px;
}

#slider .user-icons {
    width: 520px;
}

#slider .user-icons img {
    margin: 0 0 3px 0;
}

#slider .catalog-icons img {
    margin: 0 0 3px 0;
}

#slider .center-line {
    width: 190px;
    height: 1px;
    border-top: 1px solid #BBB;
    margin: 14px auto 30px;
}

#slider .icon {
    float: left;
    display: block;
    position: absolute;
}

#slider .imac {
    top: 60px;
    left: 40px;
}

#slider .iphone {
    top: 182px;
    left: 294px;
}

#slider .ipad {
    left: 234px;
    top: 132px;
}

#slider .button {
    position: absolute;
}

#slider .app-store {
    right: 100px;
    top: 100px;
}

#slider .google-play {
    right: 100px;
    top: 162px;
}

#slider .contents {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
}

#slider .mobile, #slider .catalog, #slider .users {
    color: #ffffff;
    width: 100%;
    padding: 20px 0 0 0;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: cover;
}

#slider .mobile {
    background: #191C25 url('/img/landing/slider/mobile/bg.jpg') no-repeat center 0;
}

#slider .catalog {
    background: #191C25 url('/img/landing/slider/catalog/bg.jpg') no-repeat center 0;
}

#slider .users {
    background: #191C25 url('/img/landing/slider/users/bg.jpg') no-repeat center 0;
}

.content .center-line {
    width: 190px;
    height: 1px;
    border-top: 1px solid #841212;
    margin: 4px auto 20px auto;
}

#registration .center-line,
#contacts .center-line {
    border-top: 1px solid #BBB;
    margin: 4px auto 40px auto;
}

#mobile h2, #about h2, #registration h2, #contacts h2, #publications h2 {
    font-weight: bold;
    letter-spacing: 1px;
    color: #333;
    font-size: 28px;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif;
}

#contacts h2,
#registration h2 {
    color: #ffffff;
}

#about {
    color: #ffffff;
    background: #ffffff;
    padding: 20px 0 0 0;
}

#about .about {
    color: #333;
    font-size: 14px;
}

#about .advantage, #advantages .advantage {
    width: 25%;
    margin: 20px 0 0 0;
    float: left;
    text-align: center;
}

#about .advantage h3, #advantages .advantage h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 123px 0 15px;
    color: #333;
}

#about .advantage p, #advantages .advantage p {
    color: #333;
    padding: 0 4px 0 4px;
}

#about .targets {
    background: transparent url('/img/landing/about/targets.png') no-repeat center 0;
}

#about .profit {
    background: transparent url('/img/landing/about/profit.png') no-repeat center 0;
}

#about .share {
    background: transparent url('/img/landing/about/share.png') no-repeat center 0;
}

#about .audit {
    background: transparent url('/img/landing/about/audit.png') no-repeat center 0;
}

#mobile {
    background: #ffffff;
    padding: 20px 0 0 0;
}

#mobile .center {
    max-width: 900px;
    margin: 0 auto;
}

#mobile .about {
    color: #4C4C4C;
    font-size: 14px;
}

#mobile .previews {
    margin: 40px 0 0 0;
}

#mobile .previews a {
    display: block;
    margin: 0 0 20px 0;
}

#mobile .previews a:first-child {
    margin: 70px 0 20px 0;
}

#mobile .item {
    margin: 26px 0 0 0;
    padding: 4px 0 0 104px;
    min-height: 86px;
    line-height: 170%;
}

#mobile .item h3 {
    font-size: 18px;
    color: #333;
    margin: 0 0 6px 0;
}

#mobile .item p {
    color: #4C4C4C;
    padding: 0 4px 0 0;
    font-size: 16px;
}

#mobile .item p a {
    color: #4C4C4C;
}

#publications {
    background-color: #ffffff;
    padding: 40px 0 0 0;
}

#publications .box {
    float: left;
    position: relative;
    overflow: hidden;
    display: block;
    width: 240px;
    height: 160px;
    border: 1px solid #ccc;
    margin: 0 4px 4px 0;
}

#publications .box:nth-child(5),
#publications .box:nth-child(8) {
    margin: 0 0 4px 0;
}

#publications .box img {
    position: absolute;
    left: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    width: 100%;
}

#publications .box .caption {
    position: absolute;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    left: 0;
    width: 240px;
    height: 160px;
    text-align: center;
    padding: 52px 15px 15px 15px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 140%;
}

#publications .box .caption-overlay {
    position: absolute;
    opacity: 0.5;
    background-color: #000000;
    width: 375px;
    height: 188px;
    display: block;
    z-index: 90;
    left: 0;
}

#publications .box:hover img {
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
}

#publications .center {
    max-width: 660px;
    margin: 0 auto;
}

#publications .reg {
    display: block;
    float: left;
    background: url('/img/landing/checkbox.png') top left no-repeat;
    padding: 3px 0 4px 35px;
    width: 330px;
    margin: 0 0 10px 0;
}

#registration {
    background: #3F76AC linear-gradient(to right bottom, #060F16, #2A72A4);
    padding: 40px 20px;
    margin: 40px -15px 0 -15px;
}

#registration .btn-block + .btn-block {
    margin-top: 0;
}

#contacts {
    padding: 40px 0 40px;
    background: #191C25 url('/img/landing/contacts.jpg') no-repeat center 0;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: cover;
    margin: 100px -15px 0 -15px;
}

#registration .description,
#contacts .description {
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    padding: 12px;
}

#registration .form-wrapper,
#contacts .form-wrapper {
    margin: 0 auto 0 auto;
    width: 740px;
    text-align: center;
}

#registration .form-wrapper input {
    display: inline-block;
    padding: 12px 7px;
    font-size: 18px;
    margin: 0 30px 6px 0;
}

#registration .form-wrapper.registration button {
    display: inline-block;
}

#registration .form-wrapper .inputs,
#contacts .form-wrapper .inputs {
    float: left;
    margin: 0 20px 0 0;
    width: 40%;
}

#registration form,
#contacts form {
    text-align: center;
}

#registration form input {
    padding: 10px 7px;
    font-size: 16px;
    margin: 0 0 6px 0;
    display: block;
    width: 300px;
    background: #ffffff;
    border: none;
}

#contacts form input {
    padding: 13px 7px;
    font-size: 14px;
    margin: 0 0 14px 0;
    display: block;
    width: 300px;
    background: #ffffff;
    border: none;
}

#contacts form textarea {
    padding: 10px 7px;
    font-size: 14px;
    display: block;
    background: #ffffff;
    border: none;
    height: 106px;
    resize: none;
    float: left;
    margin: 0 0 20px 0;
    width: 392px;
}

#registration.banner .registration, #registration form button,
#contacts form button {
    width: 300px;
    display: block;
    background: #ffa008;
    background: -moz-linear-gradient(top, #ffa008 0%, #ff8902 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa008), color-stop(100%, #ff8902));
    background: -webkit-linear-gradient(top, #ffa008 0%, #ff8902 100%);
    background: -o-linear-gradient(top, #ffa008 0%, #ff8902 100%);
    background: -ms-linear-gradient(top, #ffa008 0%, #ff8902 100%);
    background: linear-gradient(to bottom, #ffa008 0%, #ff8902 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa008', endColorstr='#ff8902', GradientType=0);
    line-height: 47px;
    font-size: 18px;
    border-radius: 4px;
    border: 1px solid #fe7f00;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.33);
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin: 0 auto 15px auto;
}

#registration.banner .registration:hover,
#registration form button:hover,
#contacts form button:hover {
    border: 1px solid #ffffff;
}

#registration form .error,
#contacts form .error {
    color: red !important;
}

#registration form .ok,
#contacts form .ok {
    color: #27CD0B !important;
}

#registration form .ok,
#contacts form .ok,
#registration form .error,
#contacts form .error {
    background-color: #ffffff;
    border-radius: 4px;
    display: inline-block
}

#exercises-form .ok {
    color: green;
}

.wrapper {
    padding-bottom: 64px;
}

#footer {
    background-color: #101010;
    border-top: 1px solid #292929;
    height: 80px;
    font-size: 16px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 16px 0 246px;
}

.no-user #footer {
    padding-left: 0;
}

#footer a {
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover {
    color: #ffd416;
    text-decoration: underline;
}

#footer .copyright {
    float: left;
    padding: 16px 0 0 0;
    text-align: left;
    color: #ffffff;
}

#footer .contacts {
    float: right;
    padding: 16px 0 0 0;
    text-align: left;
    color: #ffffff;
    margin: 0 0 0 40px;
}

#footer .contacts span {
    margin: 0 10px 0 0;
}

.btn-odnoklassniki {
    color: #fff;
    background-color: #f69a12;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-odnoklassniki:focus, .btn-odnoklassniki.focus {
    color: #fff;
    background-color: #2795e9;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-odnoklassniki:hover {
    color: #fff;
    background-color: #F6881F;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-odnoklassniki:active, .btn-odnoklassniki.active, .open > .dropdown-toggle.btn-odnoklassniki {
    color: #fff;
    background-color: #f69a12;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-odnoklassniki:active, .btn-odnoklassniki.active, .open > .dropdown-toggle.btn-odnoklassniki {
    background-image: none
}

.btn-odnoklassniki .badge {
    color: #f69a12;
    background-color: #fff
}

#registration .btn-social {
    text-decoration: none;
    font-size: 14px;
}

#registration .btn-block {
    display: block;
    width: auto;
}

#registration .btn {
    display: inline-block;
    padding: 6px 13px 6px 40px;
    margin: 0 2px 0 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

.publication, .publications {
    float: left;
    width: 670px;
    margin: 0 40px 0 0;
}

.publication-menu {
    float: left;
    width: 260px;
}

.publication-menu h3 {
    margin: 0 0 10px 0;
    font-size: 16px
}

.publication-tags .current {
    font-weight: bold;
}

#registration.banner {
    padding: 20px 0 20px;
    border-radius: 4px;
    margin: 0;
}

#registration.banner h2 {
    font-size: 16px;
    font-family: arial, sans-serif;
}

#registration.banner .registration {
    float: none;
    margin: 20px auto 0 auto;
    height: auto;
    font-size: 14px;
    width: 228px;
}

.last-publications {
    margin: 30px 0 0 0;
}

.last-publications h3 {
    font-size: 16px;
    margin: 0 0 10px 0;
}

.last-publications a {
    font-size: 14px;
}

.last-publications .item {
    margin: 0 0 16px 0;
}

.catalog-list .groups {
    text-align: center;
    margin: 10px 0 30px 0;
    color: #999;
    font-size: 16px;
}

.catalog-list .groups .current {
    color: #ccc;
    text-decoration: none;
}

.catalog-list .groups a {
    color: #333;
    text-decoration: underline;
}

.catalog-list .groups a:hover {
    text-decoration: none;
}

.catalog-list .item {
    padding-right: 5px;
    padding-left: 10px;
    width: 255px;
    margin-bottom: 20px;
}

.catalog-list .box-body {
    padding: 0;
}

.catalog-list .box-body h2 {
    display: block;
    height: 44px;
    font-size: 16px;
    margin: 0 0 10px 0;
    line-height: 22px;
}

.catalog-list .box-body a {
    color: #fff;
    text-decoration: none;
}

.catalog-list .box-body a:hover {
    text-decoration: underline;
}

.catalog-list .box-body span {
    background-color: #21A2C1;
    padding: 2px 6px;
    height: 48px;
    vertical-align: middle;
    display: table-cell;
    width: 240px;
}

.catalog-list .catalog-content {
    float: left;
    width: 75%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.catalog-list .catalog-filters {
    float: left;
    width: 23%;
    position: relative;
    padding-right: 0;
    padding-left: 15px;
    margin: 30px 0 0 0;
}

.catalog-list .catalog-filters .control-sidebar-subheading {
    font-size: 12px;
}

.catalog-list .catalog-filters fieldset {
    border: 1px solid #cbcaca;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 10px 10px 5px 10px;
    margin: 24px 0 0 0;
    display: none;
}

.catalog-list .catalog-filters legend {
    font-weight: bold;
    margin: 0;
    padding: 0;
    display: inline;
    color: #333;
    border: 0;
    font-size: 14px;
    width: auto;
}

#days-sortable .day-info {
    border-bottom: 1px dotted #cccccc;
    padding: 0 0 6px 0;
}

#days-sortable .sortable-item .day-title {
    cursor: move;
}

#days-sortable .exercise-full textarea {
    height: 53px;
}

textarea.admin, input.admin {
    margin-top: 4px;
}

#days-sortable .exercise-full .comment {
    width: 790px;;
    max-width: 100%;
    padding: 0 !important;
    margin: 10px 0 0 0;
}

#exercises-form .exercise-full .comment {
    width: 820px;;
    padding: 0 !important;
    margin: 10px 0 0 0;
}

#exercises-form .exercise-full .comment .col-xs-6 {
    padding-right: 0;
    padding-left: 15px;
}

.exersices-sortable {
    margin: 16px 0 0 0;
}

.exersices-sortable .item {
    padding: 0 0 6px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px dotted #cccccc;
}

.exersices-sortable .item .exercise-info {
    width: 780px;
}

.exersices-sortable .item img {
    margin: 0 4px 0 0;
}

.exersices-sortable .item p {
    margin: 0;
}

#solar .sorted {
    width: 100%;
    border: 1px dotted #cccccc;
    margin: 0 0 15px;
    height: 60px;
    background-color: inherit !important;
}

#solar .ui-sortable-helper {
    background: #ffffff !important;
    border: 1px solid #eeeeee !important;;
}

#exercises-window .modal-dialog {
    min-width: 50%;
}

#exercises-window .exercises {
    height: 400px;
    overflow-y: auto;
}

#exercises-window .category-exercises {
    display: none;
}

#exercises-window .result {
    padding: 30px 0 0 0;
}

#exercises-window .category-exercises.active {
    display: block;
}

#exercises-window label {
    display: block;
    cursor: pointer;
    width: 640px;
    padding: 6px;
    color: #333;
    margin-bottom: 2px;
    font-weight: normal;
}

#exercises-window label:hover {
    color: green;
    background: #F7FCFF;
}

#exercises-window label img {
    float: left;
    margin: 0 6px 0 0;
}

#exercises-window .category {
    list-style: none;
    width: 100px;
    float: left;
    border: none;
    margin: 0 20px 0 0;
    padding: 0;
}

#exercises-window .category li {
    border-bottom: 1px #eee solid;
    padding: 3px 3px 3px 0;
}

#exercises-window .category li.active a {
    color: red;
}

.exersice-photos {
    margin: 0 0 20px 0;
}

.exersice-photos img {
    margin: 0 2px 6px 0;
}

.exercise-content {
    margin: 0 0 20px 0;
}

.muscle-img {
    float: left;
    margin: 0 0 0 6px;
    max-width: 180px;
}

.exersice-params {
    width: 70%;
}

.exercise-content .params {
    float: left;
    margin: 0 40px 0 0;
}

.exercise-content .params span {
    font-weight: bold;
}

.exercise-content h2 {
    font-size: 18px;
}

.program-content .photo {
    float: left;
    margin: 0 0 20px 0;
}

.program-content .params {
    float: left;
    margin: 0 0 0 20px;
}

.program-content .params span {
    font-weight: bold;
}

.program-content .description {
    margin: 0 0 20px 0;
}

.program-content #days-sortable .sortable-item .day-title {
    cursor: default;
}

#profile-form .upload-files li .actions,
#object-form .upload-files li .actions {
    float: none;
    position: absolute;
    right: 2px;
    top: 2px;
}

#profile-form .upload-files li,
#object-form .upload-files li {
    display: block;
    float: left;
    margin: 0 6px 0 0;
    border-bottom: none;
    position: relative;
}

#profile-form .upload-files .info,
#object-form .upload-files .info {
    display: none;
}

#profile .list-group {
    font-size: 12px;
}

#profile .small-box .icon {
    font-size: 80px;
}

#profile .small-box:hover .icon {
    font-size: 86px;
}

.cd-header {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #21272c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media only screen and (min-width: 768px) {
    .cd-header {
        height: 70px;
        background-color: transparent;
    }
}

#cd-logo {
    float: left;
    margin: 13px 0 0 5%;
}

#cd-logo img {
    display: block;
}

@media only screen and (min-width: 768px) {
    #cd-logo {
        margin: 23px 0 0 5%;
    }
}

.cd-primary-nav ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.cd-primary-nav ul.is-visible {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}

.cd-primary-nav a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    background: #21272c;
    border-top: 1px solid #333c44;
    color: #ffffff;
}

@media only screen and (min-width: 768px) {
    .cd-primary-nav {
        /* reset navigation values */
        width: auto;
        height: auto;
        background: none;
    }

    .cd-primary-nav ul {
        position: static;
        width: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        line-height: 70px;
    }

    .cd-primary-nav ul.is-visible {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .cd-primary-nav li {
        display: inline-block;
        margin-left: 1em;
    }

    .cd-primary-nav a {
        display: inline-block;
        height: auto;
        font-weight: 600;
        line-height: normal;
        background: transparent;
        padding: .6em 1em;
        border-top: none;
    }
}

/* --------------------------------

Slider

-------------------------------- */
.cd-hero {
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cd-hero-slider {
    position: relative;
    height: 360px;
    overflow: hidden;
}

.cd-hero-slider li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-hero-slider li.selected {
    /* this is the visible slide */
    position: relative;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.cd-hero-slider li.move-left {
    /* slide hidden on the left */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
    /* the is-moving class is assigned to the slide which is moving outside the viewport */
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
}

@media only screen and (min-width: 768px) {
    .cd-hero-slider {
        height: 500px;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-hero-slider {
        height: 680px;
    }
}

/* --------------------------------

Single slide style

-------------------------------- */
.cd-hero-slider li {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cd-hero-slider li:first-of-type {
    background-color: #2c343b;
}

.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    /* this padding is used to align the text */
    padding-top: 100px;
    text-align: center;
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.cd-hero-slider .cd-img-container {
    /* hide image on mobile device */
    display: none;
}

.cd-hero-slider .cd-img-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero-slider .cd-bg-video-wrapper {
    /* hide video on mobile device */
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cd-hero-slider .cd-bg-video-wrapper video {
    /* you won't see this element in the html, but it will be injected using js */
    display: block;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero-slider h2, .cd-hero-slider p {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    line-height: 1.2;
    margin: 0 auto 14px;
    color: #ffffff;
    width: 90%;
    max-width: 400px;
}

.cd-hero-slider h2 {
    font-size: 2.4rem;
}

.cd-hero-slider p {
    font-size: 1.4rem;
    line-height: 1.4;
}

.cd-hero-slider .cd-btn {
    display: inline-block;
    padding: 1.2em 1.4em;
    margin-top: .8em;
    background-color: rgba(212, 68, 87, 0.9);
    font-size: 1.3rem;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-hero-slider .cd-btn.secondary {
    background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero-slider .cd-btn:nth-of-type(2) {
    margin-left: 1em;
}

.no-touch .cd-hero-slider .cd-btn:hover {
    background-color: #d44457;
}

.no-touch .cd-hero-slider .cd-btn.secondary:hover {
    background-color: #161a1e;
}

@media only screen and (min-width: 768px) {
    .cd-hero-slider li:nth-of-type(2) {
        background-image: none;
    }

    .cd-hero-slider li:nth-of-type(3) {
        background-image: none;
    }

    .cd-hero-slider li:nth-of-type(4) {
        background-image: none;
    }

    .cd-hero-slider .cd-full-width,
    .cd-hero-slider .cd-half-width {
        padding-top: 150px;
    }

    .cd-hero-slider .cd-bg-video-wrapper {
        display: block;
    }

    .cd-hero-slider .cd-half-width {
        width: 45%;
    }

    .cd-hero-slider .cd-half-width:first-of-type {
        left: 5%;
    }

    .cd-hero-slider .cd-half-width:nth-of-type(2) {
        right: 5%;
        left: auto;
    }

    .cd-hero-slider .cd-img-container {
        display: block;
    }

    .cd-hero-slider h2, .cd-hero-slider p {
        max-width: 520px;
    }

    .cd-hero-slider h2 {
        font-size: 2.4em;
        font-weight: 300;
    }

    .cd-hero-slider .cd-btn {
        font-size: 1.4rem;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-hero-slider .cd-full-width,
    .cd-hero-slider .cd-half-width {
        padding-top: 220px;
    }

    .cd-hero-slider h2, .cd-hero-slider p {
        margin-bottom: 20px;
    }

    .cd-hero-slider h2 {
        font-size: 3.2em;
    }

    .cd-hero-slider p {
        font-size: 1.6rem;
    }
}

/* --------------------------------

Single slide animation

-------------------------------- */
@media only screen and (min-width: 768px) {
    .cd-hero-slider .cd-half-width {
        opacity: 0;
        -webkit-transform: translateX(40px);
        -moz-transform: translateX(40px);
        -ms-transform: translateX(40px);
        -o-transform: translateX(40px);
        transform: translateX(40px);
    }

    .cd-hero-slider .move-left .cd-half-width {
        -webkit-transform: translateX(-40px);
        -moz-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
        -o-transform: translateX(-40px);
        transform: translateX(-40px);
    }

    .cd-hero-slider .selected .cd-half-width {
        /* this is the visible slide */
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    .cd-hero-slider .is-moving .cd-half-width {
        /* this is the slide moving outside the viewport
        wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
        -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s;
    }

    .cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
    .cd-hero-slider li.selected.from-right .cd-half-width:first-of-type {
        /* this is the selected slide - different animation if it's entering from left or right */
        -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    }

    .cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
    .cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2) {
        /* this is the selected slide - different animation if it's entering from left or right */
        -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
        -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
    }

    .cd-hero-slider .cd-full-width h2,
    .cd-hero-slider .cd-full-width p,
    .cd-hero-slider .cd-full-width .cd-btn {
        opacity: 0;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
        transform: translateX(100px);
    }

    .cd-hero-slider .move-left .cd-full-width h2,
    .cd-hero-slider .move-left .cd-full-width p,
    .cd-hero-slider .move-left .cd-full-width .cd-btn {
        opacity: 0;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    .cd-hero-slider .selected .cd-full-width h2,
    .cd-hero-slider .selected .cd-full-width p,
    .cd-hero-slider .selected .cd-full-width .cd-btn {
        /* this is the visible slide */
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    .cd-hero-slider li.is-moving .cd-full-width h2,
    .cd-hero-slider li.is-moving .cd-full-width p,
    .cd-hero-slider li.is-moving .cd-full-width .cd-btn {
        /* this is the slide moving outside the viewport
        wait for the end of the transition on the li parent before set opacity to 0 and translate to 100px/-100px */
        -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s;
    }

    .cd-hero-slider li.selected h2 {
        -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    }

    .cd-hero-slider li.selected p {
        -webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;
        -moz-transition: opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;
        transition: opacity 0.4s 0.3s, transform 0.5s 0.3s;
    }

    .cd-hero-slider li.selected .cd-btn {
        -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;
        -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;
    }
}

/* --------------------------------

Slider navigation

-------------------------------- */
.cd-slider-nav {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 2;
    text-align: center;
    height: 55px;
    background-color: rgba(0, 1, 1, 0.5);
}

.cd-slider-nav nav, .cd-slider-nav ul, .cd-slider-nav li, .cd-slider-nav a {
    height: 100%;
}

.cd-slider-nav nav {
    display: inline-block;
    position: relative;
}

.cd-slider-nav .cd-marker {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 100%;
    color: #d44457;
    background-color: #ffffff;
    box-shadow: inset 0 2px 0 currentColor;
    -webkit-transition: -webkit-transform 0.2s, box-shadow 0.2s;
    -moz-transition: -moz-transform 0.2s, box-shadow 0.2s;
    transition: transform 0.2s, box-shadow 0.2s;
}

.cd-slider-nav .cd-marker.item-2 {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-slider-nav .cd-marker.item-3 {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    -o-transform: translateX(200%);
    transform: translateX(200%);
}

.cd-slider-nav .cd-marker.item-4 {
    -webkit-transform: translateX(300%);
    -moz-transform: translateX(300%);
    -ms-transform: translateX(300%);
    -o-transform: translateX(300%);
    transform: translateX(300%);
}

.cd-slider-nav .cd-marker.item-5 {
    -webkit-transform: translateX(400%);
    -moz-transform: translateX(400%);
    -ms-transform: translateX(400%);
    -o-transform: translateX(400%);
    transform: translateX(400%);
}

.cd-slider-nav ul::after {
    clear: both;
    content: "";
    display: table;
}

.cd-slider-nav li {
    display: inline-block;
    width: 60px;
    float: left;
}

.cd-slider-nav li.selected a {
    color: #2c343b;
}

.no-touch .cd-slider-nav li.selected a:hover {
    background-color: transparent;
}

.cd-slider-nav a {
    display: block;
    position: relative;
    padding-top: 35px;
    font-size: 1rem;
    font-weight: 700;
    color: #a8b4be;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.no-touch .cd-slider-nav a:hover {
    background-color: rgba(0, 1, 1, 0.5);
}

.cd-slider-nav li:first-of-type a::before {
    background-position: 0 0;
}

.cd-slider-nav li.selected:first-of-type a::before {
    background-position: 0 -24px;
}

.cd-slider-nav li:nth-of-type(2) a::before {
    background-position: -24px 0;
}

.cd-slider-nav li.selected:nth-of-type(2) a::before {
    background-position: -24px -24px;
}

.cd-slider-nav li:nth-of-type(3) a::before {
    background-position: -48px 0;
}

.cd-slider-nav li.selected:nth-of-type(3) a::before {
    background-position: -48px -24px;
}

.cd-slider-nav li:nth-of-type(4) a::before {
    background-position: -72px 0;
}

.cd-slider-nav li.selected:nth-of-type(4) a::before {
    background-position: -72px -24px;
}

.cd-slider-nav li:nth-of-type(5) a::before {
    background-position: -96px 0;
}

.cd-slider-nav li.selected:nth-of-type(5) a::before {
    background-position: -96px -24px;
}

@media only screen and (min-width: 768px) {
    .cd-slider-nav {
        height: 80px;
    }

    .cd-slider-nav .cd-marker,
    .cd-slider-nav li {
        width: 95px;
    }

    .cd-slider-nav a {
        padding-top: 48px;
        font-size: 1.1rem;
        text-transform: uppercase;
    }

    .cd-slider-nav a::before {
        top: 18px;
    }
}

/* --------------------------------

Main content

-------------------------------- */
.cd-main-content {
    width: 90%;
    max-width: 768px;
    margin: 0 auto;
    padding: 2em 0;
}

.cd-main-content p {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #999999;
    margin: 2em 0;
}

@media only screen and (min-width: 1170px) {
    .cd-main-content {
        padding: 3em 0;
    }

    .cd-main-content p {
        font-size: 1.6rem;
    }
}

/* --------------------------------

Javascript disabled

-------------------------------- */
.no-js .cd-hero-slider li {
    display: none;
}

.no-js .cd-hero-slider li.selected {
    display: block;
}

.no-js .cd-slider-nav {
    display: none;
}

#slider #slider-buttons {
    position: absolute;
    left: 48%;
    bottom: 10px;
}

#slider #slider-buttons .item {
    float: left;
    margin: 0 0 0 6px;
    width: 19px;
    height: 19px;
    background: url('/img/landing/slider/bullets.png') no-repeat 0 -19px;
    cursor: pointer;
}

#slider #slider-buttons .item.selected {
    background-position: 0 0;
}